/*
  Flaticon icon font: Flaticon
  Creation date: 06/01/2017 14:24
  */

@font-face {
    font-family: "flaticon";
    src: url("../fonts/icons/flaticon.eot");
    src: url("../fonts/icons/flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/icons/flaticon.woff") format("woff"),
    url("../fonts/icons/flaticon.ttf") format("truetype"),
    url("../fonts/icons/flaticon.svg#flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "flaticon";
        src: url("../fonts/icons/flaticon.svg#flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: flaticon;
    font-style: normal;
}

.flaticon-facebook-logo:before { content: "\f100"; }
.flaticon-google-plus-logo-on-black-background:before { content: "\f101"; }
.flaticon-instagram-big-logo:before { content: "\f102"; }
.flaticon-vk-reproductor:before { content: "\f103"; }
